Subject: Disk full problem.

From: Henric Jungheim <[email-masked]>
Date: Sun, 8 Sep 1996 18:31:33 -0700 (PDT)

I recently had some problem uploading files to the aminet archive on wustl
because the disk was full.  While there is not all that much any ftpd can
do about full disks, it could do one thing a little better:  after the
upload failed, I couldn't retry uploading because ftpd had left
zero-length files in the uploads directory.  I.e., it would certainly be
nice if failed "put"s didn't leave runt files. 

I'm not subscribed to this list, so any replies need to go to my personal 
address.

-------- Henric Jungheim  -------------------  [email-masked] --------